<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style2.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <title>The second page</title>
</head>
<body>
    <div class="main">
        <div class="container">
            <table>
<!--the structure of the columns-->
                <colgroup>
                    <col class="first-col">
                    <col class="grey-col">
                    <col class="white-col">
                    <col class="grey-col">
                    <col class="white-col">
                    <col class="grey-col">
                    <col class="white-col">
                </colgroup>                
<!--the first row 'header with images'-->
                <thead>
                    <tr class="first-row">
                        <th><p class="choose">Choose your</p><p class="pricing">pricing plan</p></th>
                        <th class="table-img"><img src="img/storage.png"> <p>storage</p> </th>
                        <th class="table-img"><img src="img/band.png" > <p>bandwidth</p> </th>
                        <th class="table-img"><img src="img/email.png"><p>email</p></th>
                        <th class="table-img"><img src="img/support.png"><p>support</p></th>
                        <th class="table-img"><img src="img/product.png"><p>products</p></th>
                        <th class="table-img"><img src="img/users.png"><p>users</p></th>
                    </tr>
                </thead>
                <tbody>   
<!--the second row 'ordinary1'-->
                    <tr class="row">
                        <td> 
                            <div class="price-box green">
                                <p>standart</p>
                                <div class="month-price">
                                    <div class="price">17</div>
                                    <div class="point">.99</div>  
                                    <div class="per"><p>&nbspper month</p></div>
                                </div>
                                <button>buy now</button>
                            </div>
                        </td>
                        <td class="td"><p>500GB</p><p>storage</p></td>
                        <td class="td"><p>limited</p><p>bandwidth</p></td>
                        <td class="td"><p>25</p><p>emails</p></td>
                        <td class="td"><p>24/7</p><p>support</p></td>
                        <td class="td"><p>20</p><p>products</p></td>
                        <td class="td"><p>1</p><p>user</p></td>
                    </tr>
<!--the third row 'ordinary2'-->
                    <tr class="row">
                        <td>
                            <div class="price-box red">
                                <p>ultimate</p>
                                <div class="month-price">
                                    <div class="price">37</div>
                                    <div class="point">.99</div>
                                    <div class="per"><p>&nbspper month</p></div>
                                </div>
                                <button>buy now</button>
                            </div>
                        </td>
                        <td class="td"><p>1000GB</p><p>storage</p></td>
                        <td class="td"><p>limited</p><p>bandwidth</p></td>
                        <td class="td"><p>45</p><p>emails</p></td>
                        <td class="td"><p>24/7</p><p>support</p></td>
                        <td class="td"><p>30</p><p>products</p></td>
                        <td class="td"><p>10</p><p>user</p></td>
                    </tr>
<!--the fourth row 'ordinary3'-->
                    <tr class="row">
                        <td>
                            <div class="price-box sea">
                                <p>premium</p>
                                <div class="month-price">
                                    <div class="price">97</div>
                                    <div class="point">.99</div>
                                    <div class="per"><p>&nbspper month</p></div>
                                </div>
                                <button>buy now</button>
                            </div>
                        </td>
                        <td><p>2000GB</p><p>storage</p></td>
                        <td><p>unlimited</p><p>bandwidth</p></td>
                        <td><p>65</p><p>emails</p></td>
                        <td><p>24/7</p><p>support</p></td>
                        <td><p>40</p><p>products</p></td>
                        <td><p>15</p><p>user</p></td>
                    </tr>
            </table>
<!--the button for transfering to the first page 'index.html'-->
            <a class="nextpage" href="index.html"><div class="arrow">&nbsp<<&nbsp</div></a>
        </div>
    </div>
</body>
</html>